Subject: RE: bug#15799: 24.3.50; dired-hide-details-mode: Provide default key binding

From: Drew Adams <[email-masked]>
Date: Mon, 4 Nov 2013 06:32:33 -0800 (PST)

> > All my dired buffers, hide the details by default (See below).  I
> > propose "@" as a key for toggling the details.

See bug #14940, which provides a patch with a much better solution.

> I wouldn't mind, but since I don't myself use dired much, I'd like
> to hear what actual users think about it.

See bug #14940.  See also bug #14914.

See also Dired+
http://www.emacswiki.org/emacs-en/download/dired%2b.el

> Also, wouldn't it make sense to try and bring hide-details
> "closer" to the dired-omit facilities?

Definitely not.  No relation.  Completely different uses.